APIs / AutoScout24 / Taxonomy

AutoScout24: Taxonomy

Taxonomy from AutoScout24 as JSON. 1 credit per successful call.

GET /v1/autoscout24/taxonomy

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
marketstringOptionalde, at, be, it, fr, nl, es, com, pl
make_idstringOptionalUp to 12 characters
include[]list of stringOptionalmakes, models, equipment, body_types, fuels, transmissions, sorting_keys, offers, radii, countries

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/autoscout24/taxonomy?market=de" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.